<?php


require_once(dirname(__FILE__).'/../config/ProjectConfiguration.class.php');

$configuration = ProjectConfiguration::getApplicationConfiguration('frontend', 'prod', false);
$configCache = new sfConfigCache($configuration);
try {
  include($configCache->checkConfig('config/version.yml'));
}
catch(Exception $e) {
  //do nothing
}
sfContext::createInstance($configuration)->dispatch();
